<!--
  Generated template for the LihatProfilePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

    <ion-navbar color="2primary">
        <div class="androidHeader">
        <ion-title *ngIf="platformStatus == 'android'">
            <img src="assets/img/tbm.png" style="width: 3rem" >
             <b>Profil</b>
        </ion-title>
        
        </div>
        <!-- <ion-buttons end>
          <button ion-button icon-only (click)="dismiss()">
            <ion-icon name='close'></ion-icon>
          </button>
          </ion-buttons> -->
        
        <ion-title *ngIf="platformStatus == 'ios'">
          Profile
        </ion-title>
        <ion-buttons end>
          <button ion-button (click)="dismiss()">
          </button>
        </ion-buttons>
        <div class="logoHeader" *ngIf="platformStatus == 'ios'">
            <img src="assets/img/tbm.png">
        </div>
      </ion-navbar>

</ion-header>


<ion-content>

  <!-- <ion-card>
    <ion-item>
      <h2>{{NAMAPT}}</h2>
      <p>Sejak&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;{{SEJAK}}</p>
      <p>Agronomis&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;{{AGRONOMIS}}</p>
      <p>FA&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;{{FA}}</p>
      <p>Jabatan&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;{{JABATAN}}</p>
      <p>Lokasi&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;:&nbsp;{{LOKASI}}</p>
    </ion-item> -->
  
    <!-- <ion-card-content>
      <h2>{{AGRONOMIS}}</h2>
      <p>{{FA}}</p>
    </ion-card-content> -->
  
    <!-- <ion-row>
      <ion-col>
        <button ion-button icon-left clear small>
          <ion-icon name="at"></ion-icon>
          <div>&nbsp;{{USERNAME}}</div>
        </button>
      </ion-col>
      <ion-col>
        <button ion-button icon-left clear small>
          <ion-icon name="call"></ion-icon>
          <div>&nbsp;+62 8xx - xxxx - xxxx</div>
        </button>
      </ion-col>
    </ion-row>
  </ion-card> -->

  <div class="blockHeader">
    <img src="assets/img/office-store.png">
    <h1 text-center>{{NAMAPT}}</h1>
    <p text-center>{{USERNAME}}</p>
  </div>

  <div class="isi">
      <ion-grid>
          <ion-row>
              <ion-col col-6>
                    <p>Tanggal aktif: </p>
              </ion-col>
              <ion-col col-6>
                    <h3>{{SEJAK}}</h3>
              </ion-col>
          </ion-row>
          <ion-row>
                <ion-col col-6>
                    <p>Berlaku hingga: </p>
                </ion-col>
                <ion-col col-6>
                    <h3>{{TOKENEXP}}</h3>
                </ion-col>
            </ion-row>
            <ion-row>
                <ion-col col-6>
                    <p>Type: </p>
                </ion-col>
                <ion-col col-6>
                    <h3>{{JABATAN}}</h3>
                </ion-col>
            </ion-row>
            <ion-row *ngIf="DISTRIBUTOR != null">
                <ion-col col-6>
                    <p>Distributor: </p>
                </ion-col>
                <ion-col col-6>
                    <h3>{{DISTRIBUTOR}}</h3>
                </ion-col>
            </ion-row>
            <ion-row *ngIf="LOKASI != null">
                <ion-col col-6>
                    <p>Kota: </p>
                </ion-col>
                <ion-col col-6>
                    <h3>{{LOKASI}}</h3>
                </ion-col>
            </ion-row>
      </ion-grid>
  </div>

</ion-content>
